<div mat-dialog-close class="close_container">
  <mat-icon mat-dialog-close class="cursor-pointer">close</mat-icon>
</div>
<mat-list role="list">
  <mat-list-item *ngFor="let project of projects" class="cursor-pointer">
    <mat-icon mat-list-icon>chevron_right</mat-icon>
    <span (click)="onClick(project.id, project.name)" mat-dialog-close>{{ project.name }}</span>
  </mat-list-item>
</mat-list>
